.big_table{width:79%;height:auto;margin:0 auto;}
.top_table_one{float:left;width:970px;height:250px;background:url("img/sunset.jpg") no-repeat top center;border-top:2px solid #ccccff;margin-bottom:5px;}
.top_table_two{float:left;width:970px;height:auto;border-top:1px solid #ccccff;border-bottom:1px solid #ccccff;margin-bottom:10px;}
.top_table_two_left{float:left;width:50%;height:auto;color:#555555;font-family:Georgia;font-size:17px;margin-top:11px;}
.top_table_two_right{float:left;width:49%;height:auto;margin-left:5px;}
.top_table_three{float:left;width:970px;height:285px;margin-bottom:10px;}
.top_table_three_right{float:left;width:48%;height:280px;margin-left:5px;background-image:url('img/search_bck.jpg');background-repeat:no-repeat;background-position:center;}
.top_list_country_hotels{float:left;width:975px;height:auto;}
.margin_fix{margin-left:2px;}
.middle_table_one{float:left;width:975px;height:auto;margin-top:10px;}
.middle_table_band{float:left;width:970px;height:auto;margin-bottom:10px;}
.footer{float:left;width:970px;height:auto;text-align:center;color:#989898;font-size:17px;margin:10px 0px 10px 0px;}
